<?xml version="1.0" encoding="UTF-8"?>

<NBA_ROOT>
  <DEFINE>
    <區分碼>B</區分碼>
    <資料別>資產折舊明細</資料別>
  </DEFINE>
  <COMMON>
    <年度>109</年度>
    <基金>3134001</基金>
    <階段>2</階段>
    <版本>1</版本>
    <業務別>A</業務別>
  </COMMON>
  <FNWBDEPRESH>
    <ROW>
      <折舊項目>01</折舊項目>
      <土地改良物>0.00</土地改良物>
      <投資性不動產>0.00</投資性不動產>
      <生產性植物>0.00</生產性植物>
      <房屋及建築>0.00</房屋及建築>
      <機械及設備>0.00</機械及設備>
      <交通及運輸設備>0.00</交通及運輸設備>
      <什項設備>134000.00</什項設備>
      <租賃資產>0.00</租賃資產>
      <租賃權益改良>0.00</租賃權益改良>
      <非業務資產>0.00</非業務資產>
      <其他>0.00</其他>
      <折舊項目名稱>前年度決算資產原值</折舊項目名稱>
    </ROW>
    <ROW>
      <折舊項目>02</折舊項目>
      <土地改良物>0.00</土地改良物>
      <投資性不動產>0.00</投資性不動產>
      <生產性植物>0.00</生產性植物>
      <房屋及建築>0.00</房屋及建築>
      <機械及設備>0.00</機械及設備>
      <交通及運輸設備>0.00</交通及運輸設備>
      <什項設備>0.00</什項設備>
      <租賃資產>0.00</租賃資產>
      <租賃權益改良>0.00</租賃權益改良>
      <非業務資產>0.00</非業務資產>
      <其他>0.00</其他>
      <折舊項目名稱>上年度預計增減資產原值</折舊項目名稱>
    </ROW>
    <ROW>
      <折舊項目>03</折舊項目>
      <土地改良物>0.00</土地改良物>
      <投資性不動產>0.00</投資性不動產>
      <生產性植物>0.00</生產性植物>
      <房屋及建築>0.00</房屋及建築>
      <機械及設備>0.00</機械及設備>
      <交通及運輸設備>0.00</交通及運輸設備>
      <什項設備>0.00</什項設備>
      <租賃資產>0.00</租賃資產>
      <租賃權益改良>0.00</租賃權益改良>
      <非業務資產>0.00</非業務資產>
      <其他>0.00</其他>
      <折舊項目名稱>本年度預計增減資產原值</折舊項目名稱>
    </ROW>
    <ROW>
      <折舊項目>04</折舊項目>
      <土地改良物>0.00</土地改良物>
      <投資性不動產>0.00</投資性不動產>
      <生產性植物>0.00</生產性植物>
      <房屋及建築>0.00</房屋及建築>
      <機械及設備>0.00</機械及設備>
      <交通及運輸設備>0.00</交通及運輸設備>
      <什項設備>0.00</什項設備>
      <租賃資產>0.00</租賃資產>
      <租賃權益改良>0.00</租賃權益改良>
      <非業務資產>0.00</非業務資產>
      <其他>0.00</其他>
      <折舊項目名稱>資產重估增值額</折舊項目名稱>
    </ROW>
    <ROW>
      <折舊項目>05</折舊項目>
      <土地改良物>0.00</土地改良物>
      <投資性不動產>0.00</投資性不動產>
      <生產性植物>0.00</生產性植物>
      <房屋及建築>0.00</房屋及建築>
      <機械及設備>0.00</機械及設備>
      <交通及運輸設備>0.00</交通及運輸設備>
      <什項設備>134000.00</什項設備>
      <租賃資產>0.00</租賃資產>
      <租賃權益改良>0.00</租賃權益改良>
      <非業務資產>0.00</非業務資產>
      <其他>0.00</其他>
      <折舊項目名稱>本年度(12月底)止資產總額</折舊項目名稱>
    </ROW>
    <ROW>
      <折舊項目>06</折舊項目>
      <土地改良物>0.00</土地改良物>
      <投資性不動產>0.00</投資性不動產>
      <生產性植物>0.00</生產性植物>
      <房屋及建築>0.00</房屋及建築>
      <機械及設備>0.00</機械及設備>
      <交通及運輸設備>0.00</交通及運輸設備>
      <什項設備>0.00</什項設備>
      <租賃資產>0.00</租賃資產>
      <租賃權益改良>0.00</租賃權益改良>
      <非業務資產>0.00</非業務資產>
      <其他>0.00</其他>
      <折舊項目名稱>本年度應提折舊額</折舊項目名稱>
    </ROW>
  </FNWBDEPRESH>
  <FNWBSUMMARY>
    <ROW>
      <註腳></註腳>
      <報表編號>NBAWBR170</報表編號>
    </ROW>
  </FNWBSUMMARY>
</NBA_ROOT>
